<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="eabe5f508360c2d7f06479ec6139cbe1">
  <dict>
    <!--2021-12-29 17:57:31.000-->
    <string key="hw_networkname_normal">all,HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:LTE;CA:LTE+</string>
    <!--2021-12-29 17:57:31.000-->
    <int key="max_message_size">614400</int>
    <!--2021-12-29 17:57:31.000-->
    <int key="num_match">10</int>
    <!--2021-12-29 17:57:31.000-->
    <int key="sms_to_mms_textthreshold">11</int>
  </dict>
</config>
